New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade to Jackson 2.x (from current Jackson 1.x) #811

Open
yuriyz opened this Issue May 22, 2018 · 0 comments

Comments

Projects
None yet
1 participant
@yuriyz
Contributor

yuriyz commented May 22, 2018

oxauth is using old Jackson 1.x while most of the newest libs sticks to Jackson 2.x. It leads to conflicts and dependency redundancy.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment